mutation CreateMyDeliveryAddress($input: CreateMyDeliveryAddressInput!) {
  createMyDeliveryAddress(input: $input) {
    id
    label
    address
    unrestrictedValue
    fiasId
    isDefault
    updatedAt
  }
}
